		---------------------------------------------
		-- Paragon Reputation 1.11 by Sev-Drakkari --
		---------------------------------------------

		--[[	Special thanks to Ammako for
				helping me with the vars and
				the options.					]]--		

local L = ParagonReputation; -- SetStrings
local LOCALE = GetLocale() -- GetClientLocale

-- Spanish
if LOCALE == "esES" or LOCALE == "esMX" then
	L["PARAGON"] = "Paragón"
	L["SETTINGS"] = "Estas opciones te permiten personalizar algunas cosas de Paragon Reputation."
	L["TOASTDESC"] = "Activa o desactiva una ventana que te avisara cuando tengas una recompensa Paragón."
	L["LABEL001"] = "Colores de las Barras"
	L["LABEL002"] = "Formato del Texto"
	L["LABEL003"] = "Aviso de Recompensa"
	L["BLUE"] = "Azul Paragón"
	L["GREEN"] = "Verde Predeterminado"
	L["YELLOW"] = "Amarillo Neutral"
	L["ORANGE"] = "Naranja Adverso"
	L["RED"] = "Rojo Clarito"
	L["DEFICIT"] = "Déficit de Reputación"
	L["TOAST"] = "Duración"
	L["SOUND"] = "Sonido de Advertencia"
	L["ANCHOR"] = "Ancla"
	L["RESET"] = "Restablecer el Ancla"
	
-- Italian (MISSING TRANSLATIONS)
elseif LOCALE == "itIT" then
	L["PARAGON"] = "Eccellenza"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"
	L["ANCHOR"] = "Toggle Anchor"
	L["RESET"] = "Reset Anchor"

-- Portuguese (MISSING TRANSLATIONS)
elseif LOCALE == "ptBR" then
	L["PARAGON"] = "Paragão"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"
	L["ANCHOR"] = "Toggle Anchor"
	L["RESET"] = "Reset Anchor"

-- German (Thanks flow0284)
elseif LOCALE == "deDE" then
	L["PARAGON"] = "Huldigend"
	L["SETTINGS"] = "Mit diesen Optionen können einige Anpassungen an Paragon Reputation vorgenommen werden."
	L["TOASTDESC"] = "Aktiviert/Deaktiviert die Benachrichtigung, die angezeigt wird wenn eine Paragon Rufbelohnung verfügbar ist."
	L["LABEL001"] = "Balkenfarbe"
	L["LABEL002"] = "Textformatierung"
	L["LABEL003"] = "Benachrichtigung"
	L["BLUE"] = "Huldigendblau"
	L["GREEN"] = "Standardgrün"
	L["YELLOW"] = "Neutralgelb"
	L["ORANGE"] = "Unfreundlich Orange"
	L["RED"] = "Leuchtendrot"
	L["DEFICIT"] = "Rufdefizit"
	L["TOAST"] = "Dauer"
	L["SOUND"] = "Warnton"
	L["ANCHOR"] = "Anker"
	L["RESET"] = "Setzen Sie den Anker zurück"
	
-- French (Thanks HipNoTiK_007)
elseif LOCALE == "frFR" then
	L["PARAGON"] = "Parangon"
	L["SETTINGS"] = "Ces options permettent de régler plusieurs paramètres de l'addon."
	L["TOASTDESC"] = "Affiche une alerte lorsque vous avez une récompenses de Parangon disponible."
	L["LABEL001"] = "Couleur Barres"
	L["LABEL002"] = "Format Texte"
	L["LABEL003"] = "Notification Récompense"
	L["BLUE"] = "Bleu Parangon"
	L["GREEN"] = "Vert Par défaut"
	L["YELLOW"] = "Jaune Neutre"
	L["ORANGE"] = "Orange Inamical"
	L["RED"] = "Rosé"
	L["DEFICIT"] = "Réputation manquante"
	L["TOAST"] = "Durée"
	L["SOUND"] = "Alerte sonore"
	L["ANCHOR"] = "Ancre"
	L["RESET"] = "Réinitialiser Ancre"

-- Russian (MISSING TRANSLATIONS)
elseif LOCALE == "ruRU" then
	L["PARAGON"] = "Идеал"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"
	L["ANCHOR"] = "Toggle Anchor"
	L["RESET"] = "Reset Anchor"
	
-- Korean (Thanks yuk6196)
elseif LOCALE == "koKR" then
	L["PARAGON"] = "불멸의 동맹"
	L["SETTINGS"] = "Paragon Reputation의 여러 설정을 변경할 수 있는 옵션입니다."
	L["TOASTDESC"] = "불멸의 동맹 보상을 받을 수 있을 때 알려주는 알림창을 켜고 끕니다."
	L["LABEL001"] = "바 색상"
	L["LABEL002"] = "문자 형식"
	L["LABEL003"] = "보상 알림창"
	L["BLUE"] = "불멸의 동맹 푸른색"
	L["GREEN"] = "기본 녹색"
	L["YELLOW"] = "중립 노란색"
	L["ORANGE"] = "적대적 주황색"
	L["RED"] = "밝은 붉은색"
	L["DEFICIT"] = "평판 결손치"
	L["TOAST"] = "지속시간"
	L["SOUND"] = "소리 경보"
	L["ANCHOR"] = "닻"
	L["RESET"] = "앵커 재설정"

-- Chinese (Simplified) (MISSING TRANSLATIONS)
elseif LOCALE == "zhCN" then 
	L["PARAGON"] = "模范"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"
	L["ANCHOR"] = "Toggle Anchor"
	L["RESET"] = "Reset Anchor"

-- Chinese (Traditional) (Thanks gaspy10)
elseif LOCALE == "zhTW" then
	L["PARAGON"] = "巅峰"
	L["SETTINGS"] = "這些選項可讓你自訂巔峰聲望條的一些設定。"
	L["TOASTDESC"] = "切換獲得巔峰聲望獎勵時的彈出式通知。"
	L["LABEL001"] = "聲望條顏色"
	L["LABEL002"] = "文字格式"
	L["LABEL003"] = "彈出獎勵通知"
	L["BLUE"] = "巔峰藍"
	L["GREEN"] = "預設綠"
	L["YELLOW"] = "中立黃"
	L["ORANGE"] = "不友好橘"
	L["RED"] = "粉紅"
	L["DEFICIT"] = "還需要多少聲望"
	L["TOAST"] = "持續時間"
	L["SOUND"] = "音效通知"
	L["ANCHOR"] = "錨"
	L["RESET"] = "重置錨點"
	
-- English (DEFAULT)
else
	L["PARAGON"] = "Paragon"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"
	L["ANCHOR"] = "Anchor"
	L["RESET"] = "Reset Anchor"
end